---
layout: toc
title: Netrunner Guide
permalink: /player-guides/netrunner
nav: false
---

{% include player-guide.html %}

## Netrunner (Rollenfähigkeit: `Interface`)
{:.cyber-h}

Die Rollenfähigkeit `Interface` erlaubt es Netrunnern, sogenannte **NET-Läufe** durchzuführen. Je höher der `Interface`-Rang, desto mehr **NET-Aktionen pro Zug** sind möglich und desto mehr **Interface-Programme (Apps)** stehen zur Verfügung.

### NET-Aktionen pro Zug
{:.cyber-h}

| Interface-Rang | NET-Aktionen |
|----------------|--------------|
| 1–3            | 2            |
| 4–6            | 3            |
| 7–9            | 4            |
| 10             | 5            |
{:.cyber-table .ac-red style="width: auto;"}

### Interface-Apps
{:.cyber-h}

| Fähigkeit     | Beschreibung |
|---------------|--------------|
| **Hintertür** | Durchbrechen von Passwörtern und Hindernissen in Architekturen. |
| **Deckmantel** | Aktionen im Netz verbergen, bevor das Netz sie registriert. |
| **Kontrolle** | Kontrolle über vernetzte Geräte in der Architektur. |
| **Auswertung** | Zugriff auf Peripheriedaten aus Architekturen. |
| **Kundschafter** | „Karte“ der Architektur aufdecken. |
| **Scanner** | Nach Geräten oder Zugangspunkten suchen. |
| **Abfangen** | Eingehende Kommunikation oder Datenpakete abfangen. |
| **Virus** | Einen Virus in der Architektur platzieren. |
| **Schocker** | Einfacher Netrunner-Angriff auf Programme oder andere Netrunner. |
{:.cyber-table .ac-red style="width: auto;"}

## Netrun durchführen
{:.cyber-h}

## Voraussetzungen
{:.cyber-h}

Um als Netrunner effektiv arbeiten zu können, brauchst du:

- **Virtuellen Zugang** (z. B. über Virtuality-Brille)
- **Cyberdeck** mit geladenen Programmen
- Die Rollenfähigkeit **Interface**
{:.cyber-ul}

---

## NET-Aktionen pro Zug
{:.cyber-h}

Je nach Rang in deiner Rollenfähigkeit `Interface` hast du folgende Anzahl an **NET-Aktionen pro Runde**:

| Interface-Rang | NET-Aktionen |
|----------------|--------------|
| 1–3            | 2            |
| 4–6            | 3            |
| 7–9            | 4            |
| 10             | 5            |
{:.cyber-table .ac-red style="width: auto;"}

> Du darfst pro Zug **entweder** eine Fleischaktion **oder** so viele NET-Aktionen durchführen, wie dir zustehen. Zusätzlich steht dir immer **eine Bewegungsaktion** zur Verfügung.

---

## Liste der NET-Aktionen
{:.cyber-h}

### Allgemeine NET-Aktionen
{:.cyber-h}

- **Ein-/Ausklinken**: Zugangspunkt betreten oder verlassen (max. 6 m Entfernung).
- **Interface-App einsetzen**: Eine App aus deinem Cyberdeck aktivieren.
- **Programm aktivieren/deaktivieren**: Aktiviert oder deaktiviert eines deiner Programme.
- **Sonstiges**: Z. B. Virus platzieren, Zugriff manipulieren.
{:.cyber-ul}

### Was ist keine NET-Aktion?
{:.cyber-h}

- **Dateikopie speichern**: Eine gefundene Datei auf deinem Cyberdeck speichern.
- **Bewegen in einer NET-Architektur**: In deinem Zug kannst du dich in einer NET-Architektur frei bewegen. An einem NET-Hindernis, das dich aufhält (wie zum Beispiel ein Passwort) kommst du nicht vorbei.
{:.cyber-ul}

---

## Interface-Apps (mit NET-Aktion einsetzbar)
{:.cyber-h}

Diese Apps (außer Schocker) benötigen:

**Interface + 1W10 gegen SG**

### Übersicht
{:.cyber-h}

| App            | Funktion |
|----------------|----------|
| **Scanner**     | Findet Zugangspunkte in der Umgebung. Wird als Fleischaktion eingesetzt. |
| **Hintertür**   | Öffnet gesicherte Zugänge mit Passwörtern oder Sperren. |
| **Deckmantel**  | Versteckt deine Aktionen und schützt vor Erkennung. |
| **Kontrolle**   | Übernimmt Geräte, die über Kontrollknoten verbunden sind. |
| **Auswertung**  | Erkennt und analysiert Daten oder Dateien. |
| **Kundschafter**| Deckt Teile der NET-Architektur („Karte“) auf. |
| **Virus**       | Lässt einen Virus zurück, der Systeme beeinflusst. (SG vom SL abhängig) |
| **Abgang**      | Verlässt ein Stockwerk der NET-Architektur bei Kampf gegen Schwarzes ICE. |
| **Schocker**    | Führt einen Angriff auf Programme oder andere Netrunner aus. (s. Kampf im NET) |

---

## Kampf im NET
{:.cyber-h}

Wenn es zu Gewalt im Cyberspace kommt, läuft es wie folgt ab:

**Angreifer (z. B. Netrunner):**  
`Interface + Programm-ANG + 1W10`

**Verteidiger (Ziel oder Schwarzes ICE):**  
`Interface + 1W10` oder `Programm-VER + 1W10`

> Trifft der Angriff, wirkt der Effekt des Programms. Programme können zerstört werden, wenn ihre **Integrität (TP)** auf 0 fällt.

---

## Programme
{:.cyber-h}

Programme sind deine Werkzeuge im Cyberspace. Du kannst sie **aktivieren oder deaktivieren** (je 1 NET-Aktion).

- **Ein Programm kann nur einmal pro Fleischraum-Runde aktiviert werden.**
- Du kannst mehrere Kopien desselben Programms aktiv haben.
- **Angriffsprogramme** deaktivieren sich nach dem Einsatz automatisch.
{:.cyber-ul}

> Das **Installieren oder Deinstallieren eines Programms dauert eine Stunde.**

---

## Tipps für effektives Netrunning
{:.cyber-h}

- **Vorbereitung ist alles**: Lade deine Programme rechtzeitig.
- **Bleib in Deckung**: Im Fleischraum bist du während NET-Aktionen verwundbar.
- **Scannen zuerst**: Bevor du dich einklinkst, finde die Zugangspunkte mit dem Scanner.
- **ICE sind gefährlich**: Plane deinen Abgang und halte Ausweichrouten offen.
- **Steuer deine Umgebung**: Mit Kontroll-Apps kannst du Kameras, Türen und Fallen übernehmen.
{:.cyber-ul}

---
