---
layout: toc
title: Tech Guide
permalink: /player-guides/tech
nav: false
---

{% include player-guide.html %}

## Tech (Rollenfähigkeit: `Bastler`)
{:.cyber-h}

Techs nutzen die Rollenfähigkeit `Bastler`, um Geräte zu **reparieren**, **verbessern**, **erfinden** und **bauen**.

Jedes Mal, wenn ein Tech seinen `Bastler`-Rang erhöht, erhält er **1 Rang in zwei Bastler-Spezialisierungen** seiner Wahl:

- **Feldkompetenz**
- **Aufrüstungskompetenz**
- **Herstellungskompetenz**
- **Erfindungskompetenz**

---

### Bastler-Spezialisierungen
{:.cyber-h}

#### **Feldkompetenz**
{:.cyber-h}

> Spezialisiert auf schnelle Notfallreparaturen in stressigen Situationen.

- Addiere deinen Rang in Feldkompetenz auf alle Proben mit:
  - Basistechnik
  - Cybertech
  - Elektronik/Sicherheitstechnik
  - Waffentechnik
  - Boden-, Wasser- oder Luftfahrzeugtechnik
- Bei mindestens 1 Rang darfst du innerhalb von 10 Minuten behelfsmäßig reparieren.

---

#### **Aufrüstungskompetenz**
{:.cyber-h}

> Verbessere bestehende Gegenstände auf vielfältige Weise.

- Beispiele für Aufrüstungen:
  - Reduziere Menschlichkeitsverlust bei Cyberware
  - Erhöhe Slots für Optionen oder Programme
  - Verbessere Qualität oder Schaden
  - Füge neue Funktionen hinzu (z. B. versteckbare Waffen)

**Probe:**  
`TECH + zugehörige Reparatur-Fertigkeit + Spezialisierung + 1W10`

---

#### **Herstellungskompetenz**
{:.cyber-h}

> Stelle Gegenstände aus Materialien und Ideen her.

- Kaufe Materialien und kombiniere sie mit Tech-Wissen.
- Preisstufe legt SG & Zeit fest (siehe Tabelle unten).
- Misslingt der Wurf: Materialverlust.

**Probe:**  
`TECH + Reparatur-Fertigkeit des Gegenstands + Spezialisierung + 1W10`

---

#### **Erfindungskompetenz**
{:.cyber-h}

> Erfinde völlig neue Gegenstände oder Aufrüstungen.

- Du beschreibst die Funktion möglichst genau.
- SL legt Preisstufe und SG fest.
- Gilt wie Herstellung, nur mit mehr Kreativität.

**Probe:**  
`TECH + Reparatur-Fertigkeit der Erfindung oder des aufgerüsteten Objekts + Spezialisierung + 1W10`

---

### SG-Tabelle für Aufrüsten, Herstellen & Erfinden
{:.cyber-h}

| Preisstufe         | SG | Zeit           |
|--------------------|----|----------------|
| Billig/Alltäglich  | 9  | 1 Stunde       |
| Teuer              | 13 | 6 Stunden      |
| Premium            | 17 | 1 Tag          |
| Kostspielig        | 21 | 1 Woche        |
| Sehr Kostspielig   | 24 | 2 Wochen       |
| Luxus              | 29 | 1 Monat        |
| Superluxus         | 29 | 1 Monat / 10.000 Euro im Preis |
{:.cyber-table .ac-red style="width: auto;"}
